<ART ID="1461002" PID="2307" JID="143" BPAGE="1461002-1" EPAGE="1461002-7" PII="S0218301314610023" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Chiral Symmetry in Hadrons and Nuclei; Guest Editors: Li-Sheng Geng, Jie Meng, Qiang Zhao and Bing-Song Zou</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>How to distinguish a molecule from an 'elementary' particle?</MTI>
<INFO>Based on a plenary talk presented at the Seventh International Symposium on Chiral Symmetry in Hadrons and Nuclei, Beijing, China, 27&#x2013;30 October 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. Y.</FNM>
<SNM>Dai</SNM>
<X-REF REFID="S0218301314610023FN001"></X-REF>
<X-REF REFID="S0218301314610023AF001"></X-REF>
</AUT>
<FTN ID="S0218301314610023FN001">
<P>Present address: Theory Center, Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, USA.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>Shi</SNM>
<X-REF REFID="S0218301314610023AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. Y.</FNM>
<SNM>Tang</SNM>
<X-REF REFID="S0218301314610023AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. Q.</FNM>
<SNM>Zheng</SNM>
<X-REF REFID="S0218301314610023AF001"></X-REF>
<X-REF REFID="S0218301314610023AF002"></X-REF>
</AUT>
<AFF ID="S0218301314610023AF001">Department of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0218301314610023AF002">Collaborative Innovation Center of Quantum Matter, Beijing, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2014</RE>
<AC>17 April 2014</AC>
<![CDATA[<PUB>11 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss how to use Morgan's pole counting rule to distinguish a molecular state from an 'elementary' particle. As two examples we focus on <F>X(3872)</F> and <F>f<INF>0</INF>(980)</F> particles. A molecule may be generated from a meson loop bubble chain, and an 'elementary' particle is related to an explicit interaction field in the effective lagrangian and propagates with a Breit&#x2013;Wigner propagator. For <F>X(3872)</F> it is found that the data favor the 'elementary' particle explanation. For <F>f<INF>0</INF>(980)</F> the study becomes much more difficult, since highly nonperturbative dynamics is involved. A unitarization model analysis suggests that <F>f<INF>0</INF>(980)</F>'s property is quite exotic. Unlike other light scalars, it does not behave like a <F><TEX ID="S0218301314610023M001">${\bar q}q$</TEX></F> state, and could be interpreted as a molecule.</P>
</ABST>
<KWDG>
<KWD>Hadronic molecule</KWD>
<KWD>chiral symmetry</KWD>
<KWD><F>X(3872)</F></KWD>
<KWD><F>f<INF>0</INF>(980)</F></KWD>
</KWDG>
</FRONT>
</ART>
